Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Desktop Software

Reply
New Contributor
mathguy
Posts: 3
Registered: ‎12-17-2010
My Device: Tour 9630

Problem with Update 6.0.1.18

I am trying to run the update for 6.0.1.18 and when it finishes unzipping the update, I get the error message that the update requires Microsoft Visual C++ 2008 Redistributable Package to run. But I have that package installed. I've uninstalled it and reinstalled it but still get the error. I've verified that the C++ Redistributable shows up in the control panel, etc. Something is amiss with this update, I believe. For reference, I have Vista Business.
New Member
sovaise
Posts: 1
Registered: ‎12-17-2010
My Device: Pearl 8110

Re: Problem with Update 6.0.1.18

I too am having an issue with the BDM 6.0.1.18. It installed just fine but now, when the BDM tries to connect to my Blackberry Pearl 8110, it says "connecting" and then nothing happens. I have waited an hour before I had to disconnect my BB.

New Contributor
nahbeilah
Posts: 3
Registered: ‎06-11-2010
My Device: 9700

Re: Problem with Update 6.0.1.18

i am facing the same problem too..

running on windows 7 Ultimate x64

I have all different modules of microsoft visual C++ redistributable installed but the error just won't go away

New Contributor
preeves
Posts: 6
Registered: ‎12-18-2010
My Device: Bold 9700

Re: Problem with Update 6.0.1.18

I have the exact same setup and the same problem

 

any idea ?

New Contributor
philmair
Posts: 4
Registered: ‎11-18-2009
My Device: Torch, Storm 2, Bold, Curve (x2)

Re: Problem with Update 6.0.1.18

After updating I just get "Not Connected" ... anyone at RIM listening ????????????????????

New Contributor
mathguy
Posts: 3
Registered: ‎12-17-2010
My Device: Tour 9630

Re: Problem with Update 6.0.1.18

RIM WHAT IS YOUR FREAKIN' PROBLEM!!!???  YOU HAVE AN UPDATE THAT DOES NOT WORK PROPERLY.  LET US KNOW WHAT'S GOING ON!

Hall of Famer II
sdgardne
Posts: 48,770
Registered: ‎11-28-2008
My Device: Z30, Z10 & Q10 (10.2.2.1531), Playbook (2.1.0.1526)

Re: Problem with Update 6.0.1.18

 


mathguy wrote:

RIM WHAT IS YOUR FREAKIN' PROBLEM!!!???  YOU HAVE AN UPDATE THAT DOES NOT WORK PROPERLY.  LET US KNOW WHAT'S GOING ON!


 

Hello,

 

Perhaps you missed it when you registered for these forums...these forums are a volunteer-contributed user-to-user support channel where folks try their best to help out other kind souls. It is most certainly not a user-to/from-RIM conduit. As such, it is unlikely that they will see what you have written.

If you desire to ask other users for specific assistance about how to get the most use out of your BB, then this forum would indeed be the correct place for that. But, do be aware of the following:

What you have done, with your most recent post, is to YELL at those very kind volunteers who might have been inclined to provide you with some help...not, IMHO, the best method to seek help from volunteers.


Good luck!


Occam's Razor nearly always applies when troubleshooting technology issues!
If anyone has been helpful to you, please show your appreciation by clicking the button inside of their post. Please click here and read, along with the threads to which it links, for helpful information to guide you as you proceed. I always recommend that you treat your BlackBerry like any other computing device, including using a regular backup schedule...click here for an article with instructions.
Join our BBM Channels
BSCF General Channel
PIN: C0001B7B4   Display/Scan Bar Code
Knowledge Base Updates
PIN: C0005A9AA   Display/Scan Bar Code
New Contributor
mathguy
Posts: 3
Registered: ‎12-17-2010
My Device: Tour 9630

Re: Problem with Update 6.0.1.18

Thank you.  I hope you feel better.  I know I do.

New Contributor
preeves
Posts: 6
Registered: ‎12-18-2010
My Device: Bold 9700

Re: Problem with Update 6.0.1.18 - asking for Visual C++ 2008 Module

updated still bug ?

 

what is this

 

Win 7 x64

 

asking for Visual 2008 C++ module

 

already have it installed ?

 

anyone ?

New Member
amal83
Posts: 1
Registered: ‎12-26-2010
My Device: Bold 9000

Re: Problem with Update 6.0.1.18 - asking for Visual C++ 2008 Module

I also faced the same problem, was being asked for Visual Microsoft C++ ... whatever that is?? I am using windows vista.

 

Only problem, is I thought I'd be clever and uninstall my current bb desktop software & just upload the new version. Only that STILL didn't work.

 

Now I can't find the 6.0.0 version that I had and can't download the new one. So I have nothing.. Does anyone have the link to the previous 6 desktop version?

 

Thanks!!